.main-content a.custom-btn{
  text-decoration: none;
  outline: none;
}
.main-content a.custom-btn:hover,
.main-content a.custom-btn:focus{
  text-decoration: none;
  outline: none;
}

@media (max-width: 991px) { 
  .yellow-bg { background-position: center right; }
}

/* Fixing errant padding on last object */
.b-wysiwyg h1:last-child,
.b-wysiwyg h2:last-child,
.b-wysiwyg h3:last-child,
.b-wysiwyg h4:last-child,
.b-wysiwyg h5:last-child { padding-bottom: 0px; margin-bottom: 0px; }